# @TODO add tests with docker-compose
test:
	test -f Dockerfile
	test -f docker-compose.yml

compose-start:
	docker-compose up --abort-on-container-exit

compose-setup: compose-down compose-build

compose-build:
	docker-compose build

compose-down:
	docker-compose down || true

compose-stop:
	docker-compose stop || true

compose-restart:
	docker-compose restart
